PERTALIFE Bugs - Bug #3309

[HR-Report]report ebupot final tolong tampilkan semua employee yang status resign active seperti di

bank mega
12/19/2024 05:37 PM - Muhammad Bintar

Status: QA Test Start date: 12/19/2024
Priority: Normal Due date: 12/23/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada report ebupot final dimana semua employee yang status resing active

tampilkan, seperti di bank mega

aplikasi http:/remote.minovais.com:61115/
username pakai bintar

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 12/20/2024 08:49 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/20/2024 10:13 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, report e bupot pertalife sudah disamakan flow nya dengan ebupot bank mega

UPDATE: SP = [SPTBulanan_Bupot_Resign]
